#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 persistent-test
version:              2.13.0.3
visibility:           public
id:                   persistent-test-2.13.0.3-DXrH8h5JoEtFmNYziFZnhH
key:                  persistent-test-2.13.0.3-DXrH8h5JoEtFmNYziFZnhH
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/book/persistent
synopsis:             Tests for Persistent
description:
    Tests for Persistent. This is only for use in developing libraries that should conform to the persistent interface, not for users of the persistent suite of database libraries.

category:             Database, Yesod
abi:                  c881ea06d3a1d85c7ad8408ca716ca7c
exposed:              True
exposed-modules:
    CompositeTest CustomPersistField CustomPersistFieldTest
    CustomPrimaryKeyReferenceTest DataTypeTest EmbedOrderTest EmbedTest
    EmptyEntityTest EntityEmbedTest EquivalentTypeTest ForeignKey
    GeneratedColumnTestSQL HtmlTest Init LargeNumberTest
    LongIdentifierTest MaxLenTest MigrationColumnLengthTest
    MigrationIdempotencyTest MigrationOnlyTest MigrationTest
    MpsCustomPrefixTest MpsNoPrefixTest PersistTestPetCollarType
    PersistTestPetType PersistUniqueTest PersistentTest
    PersistentTestModels PersistentTestModelsImports PrimaryTest
    RawSqlTest ReadWriteTest Recursive RenameTest SumTypeTest
    TransactionLevelTest TreeTest UniqueTest UpsertTest

import-dirs:          /usr/lib/ghc-9.0.1/site-local/persistent-test-2.13.0.3
library-dirs:         /usr/lib/ghc-9.0.1/site-local/persistent-test-2.13.0.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/persistent-test-2.13.0.3
hs-libraries:         HSpersistent-test-2.13.0.3-DXrH8h5JoEtFmNYziFZnhH
depends:
    HUnit-1.6.2.0-2lDDmQCEetY9OrwZ2lDZMS
    QuickCheck-2.14.2-IrY4A8ma85dGplUSiagEJp
    aeson-1.5.6.0-9o8y4QVT0ed6zIp89KPO7i base-4.15.0.0
    blaze-html-0.9.1.2-8B2q4yCFaCbB3kzjRqI1tB bytestring-0.10.12.1
    conduit-1.3.4.1-K5eDu05qjl0KVIYFvTpDgh containers-0.6.4.1
    exceptions-0.10.4 hspec-2.8.2-58UuTXAKg92L4uAbdtf9r6
    hspec-expectations-0.8.2-GGGXL2nWs981V3xvQdYYx0
    http-api-data-0.4.3-FTo4ceVcNpa5t2OnLKPGF5
    monad-control-1.0.2.3-135QfWS56U73vJp0UY9qMK
    monad-logger-0.3.36-2zzvkYrRLYA2L6lLMnHWjw mtl-2.2.2
    path-pieces-0.2.1-HjhK3aNN7yZFxOOVXSfLKP
    persistent-2.13.1.0-89jNYmE4wmVL0FGRjPVxV6
    quickcheck-instances-0.3.25.2-9MA5GUyo0Yw83jOzZFZbDg
    random-1.2.0-FfulI1BwpsjGO0LPW59p9g
    resourcet-1.2.4.2-DeH26qhPbHtGqmnagpMjR9 text-1.2.4.1 time-1.9.3
    transformers-0.5.6.2
    transformers-base-0.4.5.2-Bz6tJiZ3kA02bvHhlc5LaV
    unliftio-0.2.18-zuNj0DcGxwCuGzbL64Qum
    unliftio-core-0.2.0.1-2baD1vXgUkB5a1NRn2rSLN
    unordered-containers-0.2.14.0-GZb439Gbt7L1ozynZzbOaU

haddock-interfaces:
    /usr/share/doc/haskell-persistent-test/html/persistent-test.haddock

haddock-html:         /usr/share/doc/haskell-persistent-test/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

